Subject: Transport Layer Security (TLS) Authorization Extensions

From: Ciprian Pop <[email-masked]>
Date: Mon, 9 Feb 2009 06:49:13 +0000 (GMT)

Sirs,

I oppose said proposed standard (http://www.ietf.org/internet-drafts/draft-housley-tls-authz-extns-07.txt)

Looking at https://datatracker.ietf.org/ipr/1026/ : in section VI,
 points 2, 3 and 4 must not be accepted for a standard; point 1 is objectionable, but at least I agree to discuss it.
Moreover, licenses granted for patents specified in the disclosure document from Redphone Security can be revoked later (I'm speaking about legal capabilities, not effective ones); so , in principle (and because I'm very fond of principles), I urge you to reject this proposal at once.

Ciprian Pop
a computer enthusiast and programmer